> For the complete documentation index, see [llms.txt](https://apidocs.cloudinvoice.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://apidocs.cloudinvoice.net/documentacao-api/logs/get.md).

# Get

Obtém detalhes de um registo de ação.

## Obter Log

<mark style="color:blue;">`GET`</mark> `https://api.cloudinvoice.net/logs/:id/`

#### Path Parameters

| Name | Type    | Description   |
| ---- | ------- | ------------- |
| id   | integer | ID do Registo |

{% tabs %}
{% tab title="Exemplo de Pedido" %}

```shell
curl https://api.cloudinvoice.net/logs/1/
    -H "Content-Type: application/json"
```

{% endtab %}

{% tab title="Exemplo de Resposta" %}

<pre class="language-json"><code class="lang-json">{
    "id": 1,
    "created_at": "2026-09-02 15:11:23",
    "token": "71101f9f80118f24f0b3f8b3c00083a181f5ce0d",
    "app_user_id": 1,
    "username": "user@cloudinvoice.net",
    "location_id": 1,
    "terminal_id": 1,
    "till_id": 1,
    "app_session_id": null,
    "api_version": "public",
    "origin_type": "api",
    "resource_type": "products",
    "resource_id": null,
    "action": "viewed",
    "api_method": "GET",
    "api_path": "/api/products/",
    "status_code": 200,
    "request_hash": "f3d797021399ffc285dab95f5ba0f049c45161ffbd7da8d0f47ab22f6f736097",
    "attempts": 1,
    "last_attempt_at": null,
    "request_payload": null,
    "response_payload": {
        "size": 6178,
        "truncated": true
    },
    "metadata": {
        "duration_ms": 90,
        "query_params": {}
    },
    "ip_address": "127.0.0.1",
    "user_agent": "Mozilla/5.0 (X11; Linux x86_64; rv:154.0) Gecko/20100101 Firefox/154.0"
<strong>}
</strong></code></pre>

{% endtab %}
{% endtabs %}

Para ver exemplos de pedidos nas várias linguagens, consulte a página[ Exemplos de Pedidos.](/introducao/exemplos-de-pedidos.md)
